.u-section-1 .u-sheet-1 {
  min-height: 1263px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 73.82%;
  height: 398px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Antic Didone";
  text-transform: uppercase;
  margin: 21px 242px 0 263px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 718px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-family: "Antic Didone";
  text-transform: uppercase;
  margin: 0 0 0 20px;
}

.u-section-1 .u-line-1 {
  margin-top: 13px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-1 .u-text-3 {
  font-family: "Antic Didone";
  font-size: 1.25rem;
  font-weight: 700;
  margin: 24px 20px 0 0;
}

.u-section-1 .u-line-2 {
  transform-origin: left center;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 10px 0 0 20px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 718px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px 0;
}

.u-section-1 .u-text-5 {
  font-family: "Antic Didone";
  font-size: 2.25rem;
  text-transform: uppercase;
  font-style: normal;
  margin: 0 10px;
}

.u-section-1 .u-line-3 {
  transform-origin: left center;
  margin: 13px 10px 0;
}

.u-section-1 .u-text-6 {
  font-family: "Antic Didone";
  margin: 24px 10px 0;
}

.u-section-1 .u-line-4 {
  transform-origin: left center;
  width: 510px;
  margin: 53px 0 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-family: "Antic Didone";
  font-weight: 700;
  margin: 10px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-1 .u-image-1 {
    height: 324px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 142px;
    margin-left: 163px;
    width: 437px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    height: 1px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 592px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-4 {
    width: 430px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 243px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
    margin-left: 53px;
    margin-right: 32px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1129px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1129px;
  }

  .u-section-1 .u-line-4 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2073px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 32px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
    margin-top: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 956px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 2rem;
  }
}